using System.Collections.Generic;
using System.ComponentModel;
using System.Xml.Serialization;

namespace BallotTemplates
{
    public class BlankRegion : IdentifiedObject
    {
        public BlankRegion()
        {
            BlankFields = new List<BlankField>();
        }

        
        
        
        [XmlAttribute("thresholdPercent")]
        [Browsable(false)]
        public int ThresholdPercent { get; set; }

        
        
        
        [Browsable(false)]
        [XmlElement("blankField")]
        public List<BlankField>BlankFields { get; set; }
    }
}
